WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Fast Category Cloud WordPress Plugin

Fast Category Cloud WordPress Plugin (Base Version) - plugin that shows categories as a colored tag cloud with post count !!!

  • The widget isn't showing up on my Widgets page...

View this printscreen http://images.blog-u.net/wp-content/original/2011_04/fast-category-cloud.png

Both versions are included in archive, but only "Basic Version" is activated by default.

Activate "Widget Version" via ByREV Category Cloud from wp admin menu: /wp-admin/plugins.php

Note: Widget Version version does not work without the "Basic Version" so, both version must be active ... otherwise you will receive an error message:

*Ups! ByREV Fast Category Cloud Plugin Error!

Widget Version does not work without Base Version, so please enable it and the Base Version!*
  • How To Use (if using Basic Version. For Widget use WP Config)
<coded_p><?php if (function_exists('byrev_cat_cloud')) { ?><br>
<div><h3>Categories Cloud</h3><br>
<?php 
byrev_cat_cloud('mincount=1&limitcat=41&order=asc&min_scale=10&max_scale=20&color_start=0000FF&color_end=CCCCCC&cache=ON&cahe_timeout=600&orderby=name'); 
?><br>
</div><br>
<?php } else { ?><br>
<div><h3>Categories</h3><br>
<ul><?php wp_list_categories('orderby=name&show_count=1'); ?> </ul><br>
</div><br>
<?php } ?></coded_p>

Where:

  • mincount ~ Minimum post count
  • limitcat : Max no. of categories to display (MAX Value: 100)
  • min_scale : Minimum font size
  • max_scale : Maximum font size
  • color_start : Starting Base Color
  • color_end : Ending Fade Color
  • cache : Enable Caching HTML Code. Valid value: on, off
  • cahe_timeout : Time before the cache expires
  • view_count : Enable display number of items in categories. Valid value: on, off
  • orderby : Sort by : name, id or post count.
  • order : Categories order. Valid value: rand, asc or desc

Requires: 3.1 or higher
Compatible up to: 3.9.14
Last Updated: 2 years ago
Active Installs: 400+

Ratings

3.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1
0,2,0
0,1,0
0,1,0